/* New menu */


.abc {
position: absolute;
z-index: 99;
}
.abc ul {background: #303030; border:1px solid #303030;opacity: 0.9;}
.abc ul, .abd td {font-size: 10px; font-weight: bold;}
.abc ul li {list-style:none;margin:0; padding:0;}
.abg {text-align:center; color:black;}

.menu {height:32px;width:100%;padding:0 0 0 10px;}
	#m_pageinfo {direction:rtl;}
	#m_admins {direction:rtl;}
/* -new menu*/

.smenu tr td, .stable tr td{
border: 1px solid #303030;
}
.sadmins table tr td {
border: none;

}

.smenu tr td a:link, .smenu tr td a:active, .smenu tr td a:visited {
color: black;
display: block;
padding: 2px;
text-decoration: none;
}
.smenu tr td a:hover {
background: #303030;
color: #303030;
}